#!/bin/sh

YY1=$(/bin/date +%y)
MM1=$(/bin/date +%m)
DD1=$(/bin/date +%d)
DA1=20$YY1$MM1$DD1

HOMDIR=/home/lcas
LOGFLE=${HOMDIR}/logs/${DA1}-1.log

# Clean up the output directory
mkdir -p ${HOMDIR}/data/incoming
rm -rf ${HOMDIR}/data/incoming/W*.jpg

# Execute "motion"
motion -c ${HOMDIR}/soft/motion1.conf 1> /dev/null 2> ${LOGFLE}
