#!/bin/sh

export LANG=C
export LC_ALL=C

CID=$1

YY0=$(/bin/date -d '10 minutes ago' +%y)
MO0=$(/bin/date -d '10 minutes ago' +%m)
DD0=$(/bin/date -d '10 minutes ago' +%d)
HH0=$(/bin/date -d '10 minutes ago' +%H)
MN0=$(/bin/date -d '10 minutes ago' +%h)
MI0=$(/bin/date -d '10 minutes ago' +%M)
DA0=20$YY0$MO0$DD0
HM0=$HH0$MI0

DDIR=/home/lcas/data/incoming

#LIMG=/home/lcas/Dropbox/${CID}/latest_${DA0}${HM0}.jpg
LIMG=/home/lcas/Dropbox/${CID}/latest.jpg
MESG1=${MN0}" "$DD0", 20"${YY0}" "${HH0}":"${MI0}" UT"

FILENUM=`ls -1 ${DDIR}/${CID}_${DA0}${HM0}*.jpg 2> /dev/null | wc -l`
if [ ${FILENUM} -ne 0 ]
then FILES=`ls -t ${DDIR}/${CID}_${DA0}${HM0}*.jpg`
     convert ${FILES} -evaluate-sequence mean -pointsize 40 -fill "#000000" +antialias -font Times-Roman -gravity South -annotate -0+10 "${MESG1}" ${LIMG}
fi
